更新日 : 2022/07/29 06:01
CVSS v22.6 CVSS v35.9
【Crypto++ における暗号アルゴリズムの使用に関する脆弱性】
2022年7月29日Crypto++脆弱性情報が公開されました。
対応が必要か検討してください。
脆弱性情報の概要
Crypto++ には、暗号アルゴリズムの使用に関する脆弱性が存在します。
対象製品
製品:Crypto++
企業:cryptopp project
深刻度(CVSS)
CVSS v2
2.6
CVSS v3
5.9

参考:CVSSの深刻度レベル
スコアCVSS v2CVSS v3
9.0~10.0危険緊急
7.0~8.9危険重要
4.0~6.9警告警告
0.1~3.9注意注意
0注意なし
リンク情報
JVN JVNDB-2021-011426
https://jvndb.jvn.jp/ja/contents/2021/JVNDB-2021-011426.html
CVE CVE-2021-40530
https://www.cve.org/CVERecord?id=CVE-2021-40530
NVD CVE-2021-40530
https://nvd.nist.gov/vuln/detail/CVE-2021-40530
関連文書 On the (in)security of ElGamal in OpenPGP
https://eprint.iacr.org/2021/923
CWE-327
https://cwe.mitre.org/data/definitions/327.html
日付情報
登録日
2022/07/29 06:01:00
最終更新日
2022/07/29 06:01:00
「Crypto++」に関する直近の脆弱性情報
もっと見る >>